Linux repositories inspector

libkf5itemviews-dev - Dependencies

breaks
Debian iconDebian (5.54.0-1)
10.0 buster/main
Debian iconDebian (5.28.0-1)
9.0 stretch/main
KDE Neon iconKDE Neon (5.50.0+p16.04+git20181113.0202)
Dev stable xenial/main
Dev unstable xenial/main
KDE Neon iconKDE Neon (5.50.0-0xneon+16.04+xenial+build42)
User xenial/main
KDE Neon iconKDE Neon (5.49.0-0xneon+16.04+xenial+build41)
User xenial/main
KDE Neon iconKDE Neon (5.49.0-0xneon+16.04+xenial+build40)
User xenial/main
Ubuntu iconUbuntu (5.56.0-0ubuntu1)
19.04 disco/universe
Ubuntu iconUbuntu (5.50.0-0ubuntu1)
18.10 cosmic/universe
Ubuntu iconUbuntu (5.44.0-0ubuntu1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
Ubuntu iconUbuntu (5.38.0-0ubuntu1)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.18.0-0ubuntu1)
16.04 LTS xenial/universe
kio-dev5.285.285.285.285.285.285.285.28nonono
libkf5iconthemes-dev5.545.285.285.285.285.28nonononono
libkf5kcmutils-dev5.545.285.285.285.285.28nonononono
libkf5kio-dev5.545.285.285.285.285.28nonononono
libkf5xmlgui-dev5.545.285.285.285.285.28nonononono
depends
libkf5itemviews5= 5.54.0-1= 5.28.0-1= 5.50.0+p16.04+git20181113.0202= 5.50.0-0xneon+16.04+xenial+build42= 5.49.0-0xneon+16.04+xenial+build41= 5.49.0-0xneon+16.04+xenial+build40= 5.56.0-0ubuntu1= 5.50.0-0ubuntu1= 5.44.0-0ubuntu1= 5.38.0-0ubuntu1= 5.18.0-0ubuntu1
qtbase5-dev5.9.0~5.5.0~5.5.0~5.5.0~5.5.0~5.5.0~5.8.0~5.8.0~5.6.1~5.6.1~5.4
recommends
libkf5itemviews-doc= 5.54.0-1nonononono= 5.56.0-0ubuntu1= 5.50.0-0ubuntu1nonono
⇧ Top